Systemvoraussetzungen.

Betriebssysteme

Windows 7+, Windows Vista, Mac OS X, Linux Desktop, iOS 8+, Android 4.0+

Browser

Internet Explorer 9+, Edge, Chrome 30+, Firefox 42+, Safari 8+, Opera 15+

Mediaplayer

Adobe Flash 10 oder höher

Sicherheitseinstellungen

Internet Explorer

  • ActiveX-Steuerelemente und Plugins ausführen
  • ActiveX-Steuerelemente, die für Skripting sicher sind, aktivieren
  • Active Scripting aktivieren
  • Unverschlüsselte Formulardaten übermitteln 

 

Firefox, Safari, Google Chrome, Opera

  • Plugins ausführen
  • Javascript aktivieren


S.O.S.

Nutzen Sie für alle Support-Fragen unser Helpdesk Formular.

Wir helfen Ihnen gerne weiter.